<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>予約完了</title>
           <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
            <link rel="stylesheet" href="style.css" type="text/css"/>
</head>
	<body>
        <!--        ナビゲーション -->
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <div class="container-fluid">
    <a class="navbar-brand" href="#">肉グルメ</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#">マイページ</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">予約確認</a>
        </li>
           </ul>
        
            
            </div>
            </div>
            <ul class="nav justify-content-end mr-1">
                 <li class="dropdown">
                     <a href="#" class="navbar-link logout-link">ログアウト</a>
                         
                    </li>
            </ul>
        </nav>
        
        <div class="container">
            <div class="ccc mt-5">
            <h4>○○様の予約が完了致しました。</h4>
            <form action="#" method="get">
            <button type="submit" class="btn btn-danger">トップページへ</button>
            </form>
            </div>    
        </div>    
	</body>
</html>
